


body {
	background: repeating-linear-gradient(
		90deg,
		black -500px,

		blue  2000px
		);
	color: #333;
	font-family: sans-serif;
	font-size: 13px;
	font-weight: 300;
	padding-bottom: 10px;
	/*position: relative;*/
	/*z-index: -1;*/
}

#header {
	position: -webkit-sticky;
	position: sticky;
	color: white;
	margin-top: 30px;
	margin-left: 100px;
	margin-right: 100px;
	width: 1083px;
	height: 100px;
	/*z-index: 2;*/

}

h1 {
	position: relative;
	padding-top: 25px;
	padding-bottom: 25px;
	font-family: Redressed;
	font-size: 50px;
	text-align: center;
}

#main-container{
	display: inline-block;
	margin-top: 20px;
	width: 100%;

}

#instruction{
	margin-top: 63px;
	margin-left: 10px;
	width: 30%;
	height: 175px;
	float: left;
	border-radius:5px;
	font-family: redressed;
	font-size: 20px;

}

#step1{
	width: 100%;
	height: 50px;
	margin-top: 5px;
	border-radius: 10px;

	background: repeating-linear-gradient(90deg,white -10000px,

		green  2000px
		);
	text-align: center;
	color: white;
	padding-top: 15px;
}

#step2{
	width: 100%;
	height: 50px;
	margin-top: 5px;
	border-radius: 10px;
	background: white;
	color: black;
	text-align: center;
	padding-top: 15px;
}

#step3{
	width: 100%;
	height: 50px;
	margin-top: 5px;
	border-radius: 10px;


	border-radius: 10px;
	background: white;
	color: black;
	text-align: center;
	padding-top: 15px;
	/*padding-bottom: 7.5px;*/
}
#container {
		/*position: absolute;
		/*background-color: #ffffff;*/
		margin-top: 20px;
		float: right;
		width: 65%;
		/*width: 1083px;*/
		/*z-index: 0;*/

	}

	

	#contract-deployment {
		/*margin-left: 15px;*/
		margin-top: 15px;
		width: 800px;
		z-index: 1;
		visibility: hidden;
	}

	#article-label {
		color: #ffffff;
		text-align: left;
		text-transform: uppercase;
		letter-spacing: 1px;
		font-weight: 700;
		font-size: 15px;
		font-family: Roboto Slab;
		line-height: 1.27;
		margin-top: 15px;
	}

	#article-des {
		overflow: hidden;
		padding: 15px 7px 10px 13px;
		white-space: pre-wrap;
		line-height: 1.25;
		width: 400px;
		margin-top: 15px;
		border-radius: 8px;
	}

	#method-label {
		color: #ffffff;
		text-align: left;
		text-transform: uppercase;
		letter-spacing: 1px;
		font-weight: 700;
		font-size: 15px;
		font-family: Roboto Slab;
		margin-top: 15px;
	}

	#drop-down {
		border: none;
		padding: 15px 32px;
		text-align: center;
		text-decoration: none;
		font-size: 15px;
		margin: 4px 2px;
		cursor: pointer;
		-webkit-transition-duration: 0.4s; /* Safari */
		transition-duration: 0.4s;
		box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
		margin-top: 15px;
		border-radius: 8px;
	}

	.option-group{
		width: 500px;
		height: auto;
		margin-top: 15px;
	}

	#add-option {
		border: none;
		/*color: white;*/
		padding: 15px 32px;
		text-align: center;
		text-decoration: none;
		font-size: 16px;
		margin-top: 15px;
		cursor: pointer;
		-webkit-transition-duration: 0.4s; /* Safari */
		transition-duration: 0.4s;
		box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
		border-radius: 8px;
	}

	#remove-option {
		border: none;
		/*color: white;*/
		padding: 15px 32px;
		text-align: center;
		text-decoration: none;
		font-size: 16px;
		margin-top: 15px;
		cursor: pointer;
		-webkit-transition-duration: 0.4s; /* Safari */
		transition-duration: 0.4s;
		box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
		margin-left: 100px;
		border-radius: 8px;
	}

	.option-des{
		margin-top: 10px;
		margin-bottom: 10px;
		overflow: hidden;
		padding: 15px 7px 10px 13px;
		width: 400px;
		border-radius: 8px;
	}

	#percentile-label {
		color: #ffffff;
		text-align: left;
		text-transform: uppercase;
		letter-spacing: 1px;
		font-weight: 700;
		font-size: 15px;
		font-family: Roboto Slab;
		line-height: 1.27;
		margin-top: 15px;
	}

	#percentile-des {
		overflow: hidden;
		padding: 15px 7px 10px 13px;
		white-space: pre-wrap;
		line-height: 1.25;
		width: 400px;
		margin-top: 15px;
		border-radius: 8px;
	}

	#startDate-label{
		color: #ffffff;
		text-align: left;
		text-transform: uppercase;
		/*white-space: nowrap;*/
		letter-spacing: 1px;
		font-weight: 700;
		font-size: 15px;
		font-family: Roboto Slab;
		line-height: 1.27;
		margin-top: 15px;
	}

	#endDate-label {
		color: #ffffff;
		text-align: left;
		text-transform: uppercase;
		white-space: nowrap;
		letter-spacing: 1px;
		font-weight: 700;
		font-size: 15px;
		font-family: Roboto Slab;
		line-height: 1.27;
		margin-top: 15px;
		margin-left: 210px;
	}

	#start-date-picker {
		margin-top: 15px;
		border-radius: 8px;
	}

	#end-date-picker {
		
		margin-left: 110px;
		margin-top:  15px;
		border-radius: 8px;
	}


	#launch-button {
		border: none;
		padding: 15px 32px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 16px;
		margin: 4px 2px;
		cursor: pointer;
		-webkit-transition-duration: 0.4s; /* Safari */
		transition-duration: 0.4s;
		box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
		margin-left: 300px;
		margin-top: 55px;
		border-radius: 8px;
	}

	#kyc-upload {
		/*margin-left: 15px;*/
		margin-top: 15px;
		width: 800px;
		z-index: 1;
	}

	h2 {
		margin-top: 35px;
		font-family: Roboto Slab;
		font-size: 30px;
		color: white;
		margin-left: 85px;
	}

	#file {
		margin-top: 35px;
		font-size: 20px;
		color: white;
		margin-left: 85px;
		border-radius: 8px;
	}

	#nb-label{
		margin-top: 15px;
		margin-left: 85px;
		color: white;
		font-size: 12px;
		font-family: Roboto Slab;
	}
	#submit-button {

		border-radius: 8px;
		color: black;
		padding: 4px 25px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 16px;
		margin: 4px 2px;
		cursor: pointer;
		-webkit-transition-duration: 0.4s; /* Safari */
		transition-duration: 0.4s;
		box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
		margin-left: 250px;
		margin-top:70px;
	}

	#mail-sending {
		margin-left: 15px;
		margin-top: 100px;
		width: 800px;
		z-index: 1;
		visibility: hidden;
		font-size: 20px;
	}

	#voter-access {
		/*margin-top: 15px;*/
		margin-left: 160px;
		color: #ffffff;
		text-align: left;
		text-transform: uppercase;
		white-space: nowrap;
		letter-spacing: 1px;
		font-weight: 700;
		/*font-size: 15px;*/
		font-family: Roboto Slab;
		line-height: 1.27;
		margin-bottom:15px;

	}
	#email-button {
		border-radius: 8px;
		color: black;
		padding: 4px 50px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		/*font-size: 16px;*/
		margin: 4px 2px;
		cursor: pointer;
		-webkit-transition-duration: 0.4s; 
		transition-duration: 0.4s;
		box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
		margin-top:70px;
	}

	#unique-code {
		border-radius: 8px;
		color: black;
		padding: 4px 50px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		/*font-size: 16px;*/
		margin: 4px 2px;
		cursor: pointer;
		-webkit-transition-duration: 0.4s; 
		transition-duration: 0.4s;
		box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
		margin-top:70px;
	}

	#public-vote {
		border-radius: 8px;
		color: black;
		padding: 4px 50px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		/*font-size: 16px;*/
		margin: 4px 2px;
		cursor: pointer;
		-webkit-transition-duration: 0.4s; 
		transition-duration: 0.4s;
		box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
		margin-top:70px;
	}

	